libmbim-glib-devel-1.14.0-2.mga6.i586.rpm


Advertisement

Description

libmbim-glib-devel - Header files and development libraries for libmbim

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: libmbim-glib-devel
Package version: 1.14.0
Package release: 2.mga6
Package architecture: i586
Package type: rpm
Installed size: 172.44 KB
Download size: 32.86 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
The Mobile Broadband Interface Model (MBIM) is a new standard to communicate with mobile broadband modem devices developed by the USB Implementors Forum. This package contains MBIM header files and development libraries.

Alternatives

Provides

  • devel(libmbim-glib)
  • libmbim-glib-devel == 1.14.0-2.mga6
  • libmbim-glib-devel(x86-32) == 1.14.0-2.mga6
  • mbim-devel == 1.14.0-2.mga6
  • mbim-glib-devel == 1.14.0-2.mga6
  • pkgconfig(mbim-glib) == 1.14.0

Obsoletes

  • libmbim-devel < 1.14.0

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libmbim-glib-devel rpm package:
      # urpmi libmbim-glib-devel

    Files

    • /usr/include/libmbim-glib/libmbim-glib.h
    • /usr/include/libmbim-glib/mbim-auth.h
    • /usr/include/libmbim-glib/mbim-basic-connect.h
    • /usr/include/libmbim-glib/mbim-cid.h
    • /usr/include/libmbim-glib/mbim-compat.h
    • /usr/include/libmbim-glib/mbim-device.h
    • /usr/include/libmbim-glib/mbim-dss.h
    • /usr/include/libmbim-glib/mbim-enum-types.h
    • /usr/include/libmbim-glib/mbim-enums.h
    • /usr/include/libmbim-glib/mbim-error-types.h
    • /usr/include/libmbim-glib/mbim-errors.h
    • /usr/include/libmbim-glib/mbim-message.h
    • /usr/include/libmbim-glib/mbim-ms-firmware-id.h
    • /usr/include/libmbim-glib/mbim-ms-host-shutdown.h
    • /usr/include/libmbim-glib/mbim-phonebook.h
    • /usr/include/libmbim-glib/mbim-proxy-control.h
    • /usr/include/libmbim-glib/mbim-proxy.h
    • /usr/include/libmbim-glib/mbim-qmi.h
    • /usr/include/libmbim-glib/mbim-sms.h
    • /usr/include/libmbim-glib/mbim-stk.h
    • /usr/include/libmbim-glib/mbim-ussd.h
    • /usr/include/libmbim-glib/mbim-utils.h
    • /usr/include/libmbim-glib/mbim-uuid.h
    • /usr/include/libmbim-glib/mbim-version.h
    • /usr/lib/libmbim-glib.so
    • /usr/lib/pkgconfig/mbim-glib.pc

    Changelog

    2017-03-09 - wally <wally> 1.14.0-2.mga6 + Revision: 1090592 - make lib pkg to require mbim-proxy (libmbim-utils pkg) - add patch to make gtk-doc build optional and disable it

    2016-08-26 - wally <wally> 1.14.0-1.mga6 + Revision: 1049076 - new version 1.14.0 - fix lib and devel pkg names - tag docs as such

    2016-02-11 - umeabot <umeabot> 1.12.2-2.mga6 + Revision: 955593 - Mageia 6 Mass Rebuild

    2015-06-23 - guillomovitch <guillomovitch> 1.12.2-1.mga6 + Revision: 840331 - new version 1.12.2

    2014-10-15 - umeabot <umeabot> 1.10.0-5.mga5 + Revision: 747709 - Second Mageia 5 Mass Rebuild

    2014-09-27 - tv <tv> 1.10.0-4.mga5 + Revision: 726743 - rebuild for missing pythoneggs deps

    2014-09-16 - umeabot <umeabot> 1.10.0-3.mga5 + Revision: 681595 - Mageia 5 Mass Rebuild

    2014-08-07 - tv <tv> 1.10.0-2.mga5 + Revision: 660598 - fix major - prevent this packaging error to ever happen again...

    2014-08-07 - guillomovitch <guillomovitch> 1.10.0-1.mga5 + Revision: 660354 - new version 1.10.0

    2014-03-10 - guillomovitch <guillomovitch> 1.8.0-1.mga5 + Revision: 601839 - new version 1.8.0

    Advertisement
    Advertisement